  debian10_buster:
    container_name: ${COMPOSE_PROJECT_NAME:-default}-debian10_buster
    build:
      context: ./debian10_buster/
      args:
        LINUX_ROOT_PASSWORD: ${LINUX_ROOT_PASSWORD}
    working_dir: /
    entrypoint: /usr/bin/env
    command: cmd_master.sh
    volumes:
      - ./volumes-common/file/etc/rsyslog.conf:/etc/rsyslog.conf
      - ./debian10_buster/volumes/file/etc/supervisor/conf.d/supervisord.conf:/etc/supervisor/conf.d/supervisord.conf
      - ./debian10_buster/volumes/file/root/.bash_history:/root/.bash_history
      - ./debian10_buster/volumes/file/usr/local/bin/cmd_master.sh:/usr/local/bin/cmd_master.sh
      - ./debian10_buster/volumes/file/usr/local/bin/service_reinitialize.sh:/usr/local/bin/service_reinitialize.sh
      - ./debian10_buster/volumes/file/usr/local/bin/service_start.sh:/usr/local/bin/service_start.sh
    networks:
      savemetenminutes-default:
        ipv4_address: ${NETWORK_SUBNET_FIRST_AND_SECOND_OCTETS:-222.222}.${NETWORK_SUBNET_THIRD_OCTET:-222}.173
        aliases:
          - debian10_buster.${COMPOSE_PROJECT_NAME:-default}
    ports:
      - "17301:9001"
      - "17322:22"
    expose:
      - "9001"
      - "22"
